# /etc/oxalis/oxalis.conf

# ... other settings ...

# The location of your PKCS12 keystore.
# Using just the filename works because it's relative to OXALIS_HOME.
oxalis.keystore.path = oxalis-keystore.jks

# The password for your keystore.
oxalis.keystore.password = jyU3WaSJb9rP

# The alias of your private key within the keystore.
oxalis.keystore.key.alias = cert

# The password for your private key.
oxalis.keystore.key.password = jyU3WaSJb9rP

oxalis.transmission.protocol = busdox-transport-profile-as4-v2_0 

access.point.isReceiverCheckEnabled=true

oxalis.outbound.enable = true

oxalis.outbound.endpoint = /oxalis/outbound

my.access.point.url="http://www.epbrowser.com/tomcat/oxalis/as4"
# ... other settings ...
oxalis.truststore = oxalis-test-truststore.jks
oxalis.truststore.password = "epboxalis@2025"
